[Bug 1044] Berkeley DB-4.3.27

blfs-bugs at linuxfromscratch.org blfs-bugs at linuxfromscratch.org
Sun Jan 9 17:10:52 PST 2005


http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=1044





------- Additional Comments From randy at linuxfromscratch.org  2005-01-09 18:10 -------
A problem could be the GNOME-1.4 libs. Berkeley DB is required for 
gnome-libs and GNU-Cash is dependant on gnome-libs.

A workaround would be to require db-3.3 for gnome-libs (it works),
and I know what GNU-Cash will find db-3.3 before it finds db-4.x

So, if the DB API change affects gnome-libs, we could probably get
away with just changing the required dependency to db-3.3



------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.
You are the QA contact for the bug, or are watching the QA contact.



More information about the blfs-book mailing list